Python-list Digest, Vol 110, Issue 106

Jean-Michel Pichavant jeanmichel at sequans.com
Thu Nov 15 12:09:37 CET 2012


----- Original Message -----

> Hi,

> I have a question about Django. I easy_installed Django1.4 and
> psycopg2, and python manage.py syncdb. And gave me a error; No
> module named psycopg2.extensions. posgre9.1 is installed.
> It works fine on my MAC but not my Windows. Does anyone know about
> this issue

> Hope to resolve this issue soon.
> Jun
> --
> http://mail.python.org/mailman/listinfo/python-list

Hi, 

Check that the psychopg2 version is the same on your MAC and Windows. Otherwise you better ask this question on the django mailing list. 

JM 


-- IMPORTANT NOTICE: 

The contents of this email and any attachments are confidential and may also be privileged. If you are not the intended recipient, please notify the sender immediately and do not disclose the contents to any other person, use it for any purpose, or store or copy the information in any medium. Thank you.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://mail.python.org/pipermail/python-list/attachments/20121115/d7b39243/attachment.html>


More information about the Python-list mailing list